Subject: [bug#66263] [PATCH 00/23] guix: Add avr as a platform.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 05 Oct 2023 11:20:36 -0400

Hi,

Mathieu Othacehe <[email-masked]> writes:

> Hello,
>
>> The [PATCH 21/23] fixes a bug in the meson-configuration module
>> and can be applied independently.
>
> I applied this one. Now the rest of the series also seems fine to me.
> Maxim, Efraim, Vagrant any thoughts?

I've reviewed the series, thanks for the ping.  It seems it'll need to
be rebased on master as some of the changes conflict with turning the
previous avr-toolchain and friends into procedure that was merged
perhaps a week ago.

-- 
Thanks,
Maxim